<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20071116;9201000">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20071116;17253100">
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<P ALIGN=CENTER><FONT FACE="Nimbus Sans L"><FONT SIZE=5><B>OOo2Help –
Developer Documentation</B></FONT></FONT></P>
<H1><FONT FACE="Nimbus Sans L"><FONT SIZE=5><A HREF="test1.html">Install
needed software</A></FONT></FONT></H1>
<H1><FONT FACE="Nimbus Sans L"><FONT SIZE=5><A HREF="test2.html">The
way it is currently done</A></FONT></FONT></H1>
</BODY>
</HTML>